/* Redefining skin css */

.h1-title {
    font-size: 22px !important;
    letter-spacing: .4px !important;
    font-weight: 600 !important;
    line-height: 30px !important;
}

input[type=text], input[type=number], textarea, .select2 {
    background: #f5f5f5 !important;
    font-size: 15px !important;
}

input[type=text], input[type=number], textarea {
    padding: 5px 10px !important;
}

input, textarea, table {
    border-radius: 3px !important;
}

/*input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}*/

input[type=number] {
    -moz-appearance: textfield;
}

.wrapper-content {
    padding: 0 10px 20px !important;
}

.breadcrumb > .active:before {
    content: '/';
    margin: 0 5px;
    font-size: 14px;
}

.boxed-layout {
    background: #FFF !important;
}

.boxed-layout #wrapper {
    background-color: #FFF !important;
    max-width: 1399px !important;
    width: 100% !important;
    margin: 0 auto;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.navbar-fixed-top, .navbar-static-top {
    background: #fff;
}

.navbar-top-links li a {
    padding: 10px 5px;
    min-height: 30px;
}

body.boxed-layout .navigate .navbar-default .navbar-static-side {
    width: 260px !important;
}

.input-size-90 {
    width: 90px !important;
}

.input-size-100 {
    width: 100px !important;
}

.input-size-110 {
    width: 110px !important;
}

.input-size-150 {
    width: 150px !important;
}

.input-size-200 {
    width: 200px !important;
}

.input-size-250 {
    width: 250px !important;
}
.input-size-500{
    max-width: 500px !important;
}

.form-check {
    padding-left: 0;
}
.registration .form-check {
    padding-left: 1.25rem !important;
}

.font-normal {
    font-weight: 400 !important;
}

.sup-primary {
    background: var(--skin-blue);
    padding: 3px 6px;
    margin-left: 3px;
    border-radius: 100px;
    color: #fff;
}

.sup-danger {
    background: #ED5565;
    padding: 3px 6px;
    border-radius: 100px;
    color: #fff;
}
.metismenu a{
    font-size: 14px !important;
    display: flex;
}
.menu-arrow{
    color: #ED5565 !important;
}
.image-xxs {
    width: 30px;
}

.image-xs {
    width: 50px;
}

.image-sm75 {
    width: 75px;
}

.image-sm {
    width: 100px;
}

.image-md {
    width: 150px;
}

.image-lg {
    width: 250px;
}

.modal-body{
    padding: 10px 20px;
}

.pager-active a {
    background-color: #1ab394 !important;
    border-color: #1ab394 !important;
    color: white !important;
}
.my-header-btn-links {
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
.my-header-btn-links, .my-header-btn-links a, .my-header-btn-links a:hover, .my-header-btn-links a:focus, .my-header-btn-links a:visited{
    background: #e7eaec !important;
}
.my-header-btn-links a:hover{
    color: #314a6e !important;
}
.my-header-btn-links a {
    color: #6b6b6b !important;
    padding: 10px 0 !important;
    background: #e7eaec !important;
    font-weight: normal !important;

    width: 80px !important;
    height: 44px !important;
    overflow: hidden !important;
    flex-direction: column !important;
    display: flex !important;
    align-items: center !important;
    cursor: pointer !important;
    justify-content: center !important;
    position: relative !important;
    text-align: center !important;
}

.my-header-btn-links > i {
    display: flex;
}

.my-header-btn-links > small {
    margin: 0 auto;
    font-size: 12px;
}

.mw264{
    min-width: 264px !important;
}


.select2-container .select2-selection--multiple .select2-selection__rendered {
    white-space: unset;
    padding: 0 5px;
}
.select2-container--krajee-bs4 .select2-search--dropdown .select2-search__field{
    background-position: right 0.625rem top 0.350rem !important;
}
/*.select2-search__field {
    display: none;
}*/

@media (max-width: 768px) {
    .boxed-layout.body-small .navbar-static-side {
        display: none;
        z-index: 2001;
        position: fixed;
        width: 260px;
    }
    .my-header-btn-links a{
        font-size: 11px !important;
        width: 55px !important;
        height: 40px !important;
    }
}

.dropdown-menu {
    border-right: 1px #c9c9c9 solid;
    border-left: 1px #c9c9c9 solid;
    border-bottom: 1px #c9c9c9 solid;
    box-shadow: 0 1px 1px rgb(86 96 117 / .7);
    margin-top: 1px !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.footer {
    position: unset !important;
    min-height: 150px;
    background: #292929;
}

.nav-second-level li a {
    padding-left: 20px;
    display: flex;
}

.nav-second-level li a:before {
    content: '-';
    padding-right: 5px;
}

.product-box .product-name {
    min-height: 42px;
}

.product-imitation {
    padding: 0 !important;
    background-color: #fff;
    border-bottom: 1px #e7eaec solid;
}

.product-imitation .img-link {
    overflow: hidden;
    height: 250px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-imitation .img-link .img {
    position: relative;
    height: 100%;
    width: 100%;
    max-height: 250px;
    object-fit: cover;
}

.product-box {
    border-radius: 3px;
}

.product-box:hover {
    border: 1px #1ab394 solid;
    box-shadow: 1px 1px 1px #ccc;
}

a.text-primary {
    color: #119179 !important;
}

a.text-primary:hover {
    color: #1ab394 !important;
}

.font600 {
    font-weight: 600;
}

.font500 {
    font-weight: 500;
}

.slick-next {
    right: -20px !important;
}

.slick-prev {
    left: -20px !important;
}

.product-detail h1 {
    font-size: 26px;
}

.product-main-price {
    font-size: 28px;
}

.fa-rub-main-price {
    font-size: 26px !important;
}

.pics-list-box {
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 50px;
    max-height: 120px;
    overflow-y: auto;
}

.pics-list-box div {
    max-height: 60px;
    cursor: pointer;
    margin-bottom: 5px;
    text-align: center;
    display: table;
}

.pics-list-box div:hover {
    border-radius: 3px;
    border: 1px solid #e0e0e0;
}

.pics-list-box > img {
    /*height: 100%;*/
    max-height: 55px;
    cursor: pointer;
    border: 1px #e1e1e1 solid;
    border-radius: 5px;
    margin-right: 5px;
}

.container-pics {
    display: block;
    text-align: center;
    max-width: 640px;
    max-height: 480px;
}

.container-pics img {
    max-width: 98%;
    max-height: 480px;
    margin: 0 auto;
}

.minimalize-styl-2 {
    padding: 4px 12px;
    margin: 5px 5px 5px 5px !important;
    font-size: 14px;
    float: left
}

.mobile-hide {
    display: unset;
}

.mobile-z-index {
    z-index: 999 !important;
}

.navigate-nav_add {
    overflow: hidden;
    background-color: #fff;
    width: 260px !important;
}

.form-control:disabled {
    opacity: .8;
}

.buyed-items-count{
    z-index: 999;
    padding: 0 10px 0 15px;
    background: var(--skin-cyan);
    color: var(--skin-white);
    position: absolute;
    bottom: 0;
    left: 0;
    border-top-right-radius: 10px;
}
.avatar{
    border-radius: 100px !important;
}
#messages-box .delivered{
    color: darkgrey !important;
}
#messages-box .read{
    color: var(--skin-orangered) !important;
}

.chat-hover:hover{
    background: var(--skin-gray-light-light);
}